## libobject-pad-perl 0.31

=== debian/changelog ===
libobject-pad-perl (0.31-1) unstable; urgency=medium

  * Import upstream version 0.31.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Jul 2020 19:40:29 +0200

libobject-pad-perl (0.30-1) unstable; urgency=medium

  * Import upstream version 0.30.
  * Update (build) dependencies.
  * Drop debian/tests/pkg-perl/use-whitelist. The warnings are gone.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jun 2020 22:44:01 +0200

libobject-pad-perl (0.29-1) unstable; urgency=medium

  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Import upstream versions 0.28, 0.29.
  * Update (build) dependencies.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Tue, 16 Jun 2020 17:52:13 +0200

libobject-pad-perl (0.26-2) unstable; urgency=medium

  * Remove optional test dependencies which cause a circular build
    dependency. Thanks to Niko Tyni for noticing.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 May 2020 13:06:22 +0200

libobject-pad-perl (0.26-1) unstable; urgency=medium

  * Import upstream version 0.26.
  * Revert "Skip a test during build and autopkgtest which needs a not-
    yet-packaged module."
    The test dependency introduced in the last releases was removed again.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Apr 2020 18:39:35 +0200

libobject-pad-perl (0.25-1) unstable; urgency=medium

  * Import upstream version 0.25.
  * Skip a test during build and autopkgtest which needs a not-yet-
    packaged module.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Apr 2020 16:54:19 +0200

libobject-pad-perl (0.22-1) unstable; urgency=medium

  * Import upstream version 0.22.
  * Add new test dependency.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Apr 2020 19:54:29 +0200

libobject-pad-perl (0.20-1) unstable; urgency=medium

  * Import upstream version 0.20.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Apr 2020 20:10:25 +0200

libobject-pad-perl (0.19-2) unstable; urgency=medium

  * Source-only no-change re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Apr 2020 15:43:31 +0200

libobject-pad-perl (0.19-1) unstable; urgency=low

  * Initial release (closes: #955754).

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Apr 2020 18:20:19 +0200
