## libobject-pad-perl 0.36

=== debian/changelog ===
libobject-pad-perl (0.36-1) unstable; urgency=medium

  * Import upstream version 0.36.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Feb 2021 18:35:56 +0100

libobject-pad-perl (0.35-1) unstable; urgency=medium

  * Import upstream version 0.35.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 29 Dec 2020 21:06:30 +0100

libobject-pad-perl (0.34-1) unstable; urgency=medium

  * Import upstream version 0.34.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Nov 2020 16:09:26 +0100

libobject-pad-perl (0.33-1) unstable; urgency=medium

  * Import upstream version 0.33.
    Fixes "libobject-pad-perl breaks libtickit-widget-tabbed-perl
    autopkgtest"
    (Closes: #970339)

 -- gregor herrmann <gregoa@debian.org>  Wed, 16 Sep 2020 16:32:08 +0200

libobject-pad-perl (0.32-1) unstable; urgency=medium

  * Import upstream version 0.32.

 -- gregor herrmann <gregoa@debian.org>  Thu, 20 Aug 2020 03:50:17 +0200
