=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libxs-parse-sublike-perl (>= 0.10),
                perl-xs-dev,
                perl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libobject-pad-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libobject-pad-perl.git
 Homepage: https://metacpan.org/release/Object-Pad
