## libobject-pad-perl 0.37

=== debian/changelog ===
libobject-pad-perl (0.37-1) unstable; urgency=medium

  [ upstream ]
  * new release
    + don't get confused by sub signature parameters
      of the same name as slot variables
    + don't crash
      if extends/implements package names are missing or malformed
    + reject requests to make accessors with invalid identifier names

  [ Jonas Smedegaard ]
  * add myself as uploader

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 19 Apr 2021 18:42:23 +0200
