=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libobject-pad-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>,
+ Jonas Smedegaard <dr@jones.dk>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
