## libobject-pad-perl 0.56

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libobject-pad-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
- Jonas Smedegaard <dr@jones.dk>
+           Jonas Smedegaard <dr@jones.dk>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -16,13 +16,14 @@
                libmodule-build-perl,
                libsyntax-keyword-dynamically-perl <!nocheck>,
                libtest-fatal-perl <!nocheck>,
+               libtest-memorygrowth-perl <!nocheck>,
                libtest-refcount-perl <!nocheck>,
-               libtest-memorygrowth-perl <!nocheck>,
                libtest-simple-perl <!nocheck>,
-               libxs-parse-sublike-perl (>= 0.10),
+               libxs-parse-keyword-perl (>= 0.19) <!nocheck>,
+               libxs-parse-sublike-perl,
                perl-xs-dev,
-               perl
-Standards-Version: 4.5.1
+               perl:native
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libobject-pad-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libobject-pad-perl.git
 Homepage: https://metacpan.org/release/Object-Pad
@@ -34,7 +35,8 @@
          ${perl:Depends},
          ${shlibs:Depends},
          libindirect-perl,
-         libxs-parse-sublike-perl (>= 0.10)
+         libxs-parse-keyword-perl (>= 0.19),
+         libxs-parse-sublike-perl
 Description: module providing a simple syntax for lexical slot-based objects
  Object::Pad provides a simple syntax for creating object classes, which uses
  private variables that look like lexicals as object member fields.
