## libobject-pad-perl 0.61

=== debian/changelog ===
libobject-pad-perl (0.61-1) unstable; urgency=medium

  * Import upstream version 0.61.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Feb 2022 03:02:03 +0100

libobject-pad-perl (0.60-1) unstable; urgency=medium

  * Import upstream version 0.60.
  * Update years of upstream and packaging copyright.
  * Remove test dependency on libdata-dump-perl.
  * Update short and long description: "slots" are called "fields" now.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Feb 2022 16:49:04 +0100

libobject-pad-perl (0.59-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * tighten (build-)dependency on libxs-parse-sublike-perl

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 16 Dec 2021 19:45:09 +0100

libobject-pad-perl (0.58-1) unstable; urgency=medium

  * Import upstream version 0.58.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Nov 2021 01:04:53 +0100

libobject-pad-perl (0.57-1) unstable; urgency=medium

  * Import upstream version 0.57.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Nov 2021 02:15:32 +0100

libobject-pad-perl (0.56-1) unstable; urgency=medium

  * Import upstream version 0.56.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Oct 2021 02:57:09 +0200

libobject-pad-perl (0.55-1) unstable; urgency=medium

  * Import upstream version 0.55.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Oct 2021 17:48:31 +0200

libobject-pad-perl (0.54-1) unstable; urgency=medium

  * Import upstream version 0.54.
  * Bump versioned (build) dependency on libxs-parse-keyword-perl to 0.19.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Oct 2021 16:20:36 +0200

libobject-pad-perl (0.53-1) unstable; urgency=medium

  * Team upload

  * New upstream version 0.53
    + Support null-or-unary reader/writer accessors, called simply `:accessor`
    + Bugfixes

 -- Damyan Ivanov <dmn@debian.org>  Thu, 30 Sep 2021 08:27:19 +0000

libobject-pad-perl (0.52-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Gregor Herrmann ]
  * New test and runtime dependency: libxs-parse-keyword-perl.
  * Declare compliance with Debian Policy 4.6.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Update Build-Depends for cross builds.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 28 Sep 2021 19:38:25 +0200
