=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
 #               libfuture-asyncawait-perl <!nocheck>,
 # otherwise we have a circular build dependency
 Build-Depends: debhelper-compat (= 13),
-               libdata-dump-perl <!nocheck>,
                libextutils-cbuilder-perl,
                libindirect-perl <!nocheck>,
                libmodule-build-perl,
@@ -20,7 +19,7 @@
                libtest-refcount-perl <!nocheck>,
                libtest-simple-perl <!nocheck>,
                libxs-parse-keyword-perl (>= 0.19) <!nocheck>,
-               libxs-parse-sublike-perl,
+               libxs-parse-sublike-perl (>= 0.15),
                perl-xs-dev,
                perl:native
 Standards-Version: 4.6.0
@@ -36,10 +35,12 @@
          ${shlibs:Depends},
          libindirect-perl,
          libxs-parse-keyword-perl (>= 0.19),
-         libxs-parse-sublike-perl
-Description: module providing a simple syntax for lexical slot-based objects
+         libxs-parse-sublike-perl (>= 0.15),
+Description: module providing a simple syntax for lexical field-based objects
  Object::Pad provides a simple syntax for creating object classes, which uses
  private variables that look like lexicals as object member fields.
  .
  Classes are automatically provided with a constructor method, called new,
- which helps create the object instances.
+ which helps create the object instances. This may respond to passed
+ arguments, automatically assigning values of fields, and invoking other
+ blocks of code provided by the class.
