## libobject-pad-perl 0.68

=== debian/changelog ===
libobject-pad-perl (0.68-1) unstable; urgency=medium

  * Import upstream version 0.68.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Aug 2022 20:15:25 +0200

libobject-pad-perl (0.66-1) unstable; urgency=medium

  * Import upstream version 0.66.
  * Declare compliance with Debian Policy 4.6.1.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Jul 2022 00:57:40 +0200

libobject-pad-perl (0.65-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 12 May 2022 10:15:58 +0200

libobject-pad-perl (0.64-1) unstable; urgency=medium

  * Import upstream version 0.64.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Apr 2022 18:18:36 +0200

libobject-pad-perl (0.63-1) unstable; urgency=medium

  * Import upstream version 0.63.
  * Drop <!nocheck> from libxs-parse-keyword-perl build dependency.
    It is needed for the actual build.
  * Drop spelling.patch, fixed upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Mar 2022 21:57:50 +0100

libobject-pad-perl (0.62-1) unstable; urgency=medium

  * Team upload

  * New upstream version 0.62
  * Bump build- and run-time dependency on libxs-parse-keyword-perl from 0.19
    to 0.22
  * Patch POD fixing a couple of typos

 -- Damyan Ivanov <dmn@debian.org>  Thu, 03 Mar 2022 08:11:50 +0000
