=== debian/control ===
--- 
+++ 
@@ -18,11 +18,11 @@
                libtest-memorygrowth-perl <!nocheck>,
                libtest-refcount-perl <!nocheck>,
                libtest-simple-perl <!nocheck>,
-               libxs-parse-keyword-perl (>= 0.19) <!nocheck>,
+               libxs-parse-keyword-perl,
                libxs-parse-sublike-perl (>= 0.15),
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libobject-pad-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libobject-pad-perl.git
 Homepage: https://metacpan.org/release/Object-Pad
@@ -34,8 +34,8 @@
          ${perl:Depends},
          ${shlibs:Depends},
          libindirect-perl,
-         libxs-parse-keyword-perl (>= 0.19),
-         libxs-parse-sublike-perl (>= 0.15),
+         libxs-parse-keyword-perl,
+         libxs-parse-sublike-perl (>= 0.15)
 Description: module providing a simple syntax for lexical field-based objects
  Object::Pad provides a simple syntax for creating object classes, which uses
  private variables that look like lexicals as object member fields.
