## libobject-pad-perl 0.78

=== debian/changelog ===
libobject-pad-perl (0.78-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 13 Jan 2023 12:58:44 +0100

libobject-pad-perl (0.77-1) unstable; urgency=medium

  * Import upstream version 0.77.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Dec 2022 16:36:16 +0100

libobject-pad-perl (0.76-1) unstable; urgency=medium

  * Import upstream version 0.76.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Dec 2022 13:34:39 +0100

libobject-pad-perl (0.75-1) unstable; urgency=medium

  * Import upstream version 0.75.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Dec 2022 01:23:01 +0100

libobject-pad-perl (0.74-1) unstable; urgency=medium

  * Import upstream versions 0.73, 0.74.
  * Bump versioned (build) dependency on libxs-parse-keyword-perl to 0.29.

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 Dec 2022 19:02:57 +0100

libobject-pad-perl (0.71-1) unstable; urgency=medium

  * Import upstream version 0.71.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Nov 2022 18:31:16 +0100

libobject-pad-perl (0.70-1) unstable; urgency=medium

  * Import upstream version 0.70.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2022 02:34:56 +0200

libobject-pad-perl (0.68-2) unstable; urgency=medium

  * Drop test dependency on libtest-memorygrowth-perl.
    These tests cause more grief than gain.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Sep 2022 22:52:10 +0200
