=== debian/control ===
--- 
+++ 
@@ -15,14 +15,13 @@
                libmodule-build-perl,
                libsyntax-keyword-dynamically-perl <!nocheck>,
                libtest-fatal-perl <!nocheck>,
-               libtest-memorygrowth-perl <!nocheck>,
                libtest-refcount-perl <!nocheck>,
                libtest-simple-perl <!nocheck>,
-               libxs-parse-keyword-perl,
+               libxs-parse-keyword-perl (>= 0.29),
                libxs-parse-sublike-perl (>= 0.15),
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libobject-pad-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libobject-pad-perl.git
 Homepage: https://metacpan.org/release/Object-Pad
@@ -34,7 +33,7 @@
          ${perl:Depends},
          ${shlibs:Depends},
          libindirect-perl,
-         libxs-parse-keyword-perl,
+         libxs-parse-keyword-perl (>= 0.29),
          libxs-parse-sublike-perl (>= 0.15)
 Description: module providing a simple syntax for lexical field-based objects
  Object::Pad provides a simple syntax for creating object classes, which uses
