## libobject-pad-perl 0.801

=== debian/changelog ===
libobject-pad-perl (0.801-2) unstable; urgency=medium

  * debian/clean: remove generated files. (Closes: #1046027)

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Aug 2023 22:31:29 +0200

libobject-pad-perl (0.801-1) unstable; urgency=medium

  * Import upstream version 0.801.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Aug 2023 02:08:46 +0200

libobject-pad-perl (0.800-1) unstable; urgency=medium

  * Import upstream version 0.800.
  * Make (build) dependency on libxs-parse-keyword-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Aug 2023 14:38:36 +0200

libobject-pad-perl (0.79-2) unstable; urgency=medium

  * Drop build dependency on libsyntax-keyword-dynamically-perl to break a
    dependency circle.
    Thanks to Niko Tyni for the bug report. (Closes: #1040219)

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Jul 2023 18:17:03 +0200

libobject-pad-perl (0.79-1) unstable; urgency=medium

  * Import upstream version 0.79.
  * Update test dependencies.
  * Update years of packaging copyright.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jun 2023 17:25:27 +0200
