=== debian/control ===
--- 
+++ 
@@ -8,16 +8,14 @@
 # don't add
 #               libfuture-perl <!nocheck>,
 #               libfuture-asyncawait-perl <!nocheck>,
+#               libsyntax-keyword-dynamically-perl <!nocheck>,
 # otherwise we have a circular build dependency
 Build-Depends: debhelper-compat (= 13),
                libextutils-cbuilder-perl,
                libindirect-perl <!nocheck>,
                libmodule-build-perl,
-               libsyntax-keyword-dynamically-perl <!nocheck>,
-               libtest-fatal-perl <!nocheck>,
-               libtest-refcount-perl <!nocheck>,
-               libtest-simple-perl <!nocheck>,
-               libxs-parse-keyword-perl (>= 0.29),
+               libtest2-suite-perl <!nocheck>,
+               libxs-parse-keyword-perl (>= 0.37),
                libxs-parse-sublike-perl (>= 0.15),
                perl-xs-dev,
                perl:native
@@ -33,7 +31,7 @@
          ${perl:Depends},
          ${shlibs:Depends},
          libindirect-perl,
-         libxs-parse-keyword-perl (>= 0.29),
+         libxs-parse-keyword-perl (>= 0.37),
          libxs-parse-sublike-perl (>= 0.15)
 Description: module providing a simple syntax for lexical field-based objects
  Object::Pad provides a simple syntax for creating object classes, which uses
