## libobject-pad-perl 0.808

=== debian/changelog ===
libobject-pad-perl (0.808-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:24:11 +0000

libobject-pad-perl (0.808-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:43:41 +0100

libobject-pad-perl (0.808-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Jan 2024 04:22:48 +0100

libobject-pad-perl (0.808-1) unstable; urgency=medium

  * Import upstream version 0.808.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jan 2024 02:10:03 +0100

libobject-pad-perl (0.807-1) unstable; urgency=medium

  * Import upstream version 0.807.
  * Bump versioned (build) dependency on libxs-parse-keyword-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Dec 2023 20:54:57 +0100

libobject-pad-perl (0.806-1) unstable; urgency=medium

  * Import upstream version 0.806.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Nov 2023 18:47:21 +0100

libobject-pad-perl (0.805-1) unstable; urgency=medium

  * Import upstream version 0.805.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Oct 2023 17:45:26 +0200

libobject-pad-perl (0.803-1) unstable; urgency=medium

  * Import upstream version 0.803.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Sep 2023 00:22:32 +0200

libobject-pad-perl (0.802-1) unstable; urgency=medium

  * Import upstream version 0.802.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Sep 2023 16:53:02 +0200
