=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libobject-pad-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Jonas Smedegaard <dr@jones.dk>
 Section: perl
@@ -15,7 +16,7 @@
                libindirect-perl <!nocheck>,
                libmodule-build-perl,
                libtest2-suite-perl <!nocheck>,
-               libxs-parse-keyword-perl (>= 0.37),
+               libxs-parse-keyword-perl (>= 0.39),
                libxs-parse-sublike-perl (>= 0.15),
                perl-xs-dev,
                perl:native
@@ -31,7 +32,7 @@
          ${perl:Depends},
          ${shlibs:Depends},
          libindirect-perl,
-         libxs-parse-keyword-perl (>= 0.37),
+         libxs-parse-keyword-perl (>= 0.39),
          libxs-parse-sublike-perl (>= 0.15)
 Description: module providing a simple syntax for lexical field-based objects
  Object::Pad provides a simple syntax for creating object classes, which uses
