## libobject-pad-perl 0.810

=== debian/changelog ===
libobject-pad-perl (0.810-1) unstable; urgency=medium

  * Import upstream version 0.810.
  * Update test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Thu, 15 Aug 2024 15:55:55 +0200

libobject-pad-perl (0.809-1) unstable; urgency=medium

  * Import upstream version 0.809.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Jul 2024 17:15:16 +0200
