=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libobject-pad-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Jonas Smedegaard <dr@jones.dk>
 Section: perl
@@ -13,6 +12,7 @@
 # otherwise we have a circular build dependency
 Build-Depends: debhelper-compat (= 13),
                libextutils-cbuilder-perl,
+               libfile-sharedir-perl <!nocheck>,
                libindirect-perl <!nocheck>,
                libmodule-build-perl,
                libtest2-suite-perl <!nocheck>,
@@ -20,7 +20,7 @@
                libxs-parse-sublike-perl (>= 0.15),
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libobject-pad-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libobject-pad-perl.git
 Homepage: https://metacpan.org/release/Object-Pad
@@ -31,6 +31,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
+         libfile-sharedir-perl,
          libindirect-perl,
          libxs-parse-keyword-perl (>= 0.39),
          libxs-parse-sublike-perl (>= 0.15)
