## libobject-pad-perl 0.814

=== debian/changelog ===
libobject-pad-perl (0.814-1) unstable; urgency=medium

  * Import upstream version 0.814.
  * Bump versioned build and runtime dependency on
    libxs-parse-sublike-perl.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Sep 2024 21:56:47 +0200

libobject-pad-perl (0.813-1) unstable; urgency=medium

  * Import upstream version 0.813.
  * Bump versioned build and runtime dependency on
    libxs-parse-keyword-perl.
  * Drop debian/patches/typo-in-manual-page, applied upstream.
  * Drop debian/clean, not needed anymore.

 -- gregor herrmann <gregoa@debian.org>  Tue, 03 Sep 2024 22:50:29 +0200

libobject-pad-perl (0.811-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.811
  * d/patches:
    - Add patch typo-in-manual-page
  * d/u/metadata:
    - Add Bug archive/submission details

 -- Nick Morrott <nickm@debian.org>  Sun, 25 Aug 2024 09:40:21 +0100
