## libobject-pad-perl 0.816

=== debian/changelog ===
libobject-pad-perl (0.816-1) unstable; urgency=medium

  * Import upstream version 0.816.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Dec 2024 23:20:21 +0100

libobject-pad-perl (0.815-1) unstable; urgency=medium

  * Import upstream version 0.815.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Nov 2024 02:35:08 +0100
