## libobject-pad-perl 0.819

=== debian/changelog ===
libobject-pad-perl (0.819-1) unstable; urgency=medium

  * Import upstream version 0.819.
  * Update years of upstream and packaging copyright.
  * Bump versioned build and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Jan 2025 17:36:01 +0100
