=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
                libindirect-perl <!nocheck>,
                libmodule-build-perl,
                libtest2-suite-perl <!nocheck>,
-               libxs-parse-keyword-perl (>= 0.46),
-               libxs-parse-sublike-perl (>= 0.25),
+               libxs-parse-keyword-perl (>= 0.48),
+               libxs-parse-sublike-perl (>= 0.35),
                perl-xs-dev,
                perl:native
 Standards-Version: 4.7.0
@@ -33,8 +33,8 @@
          ${shlibs:Depends},
          libfile-sharedir-perl,
          libindirect-perl,
-         libxs-parse-keyword-perl (>= 0.46),
-         libxs-parse-sublike-perl (>= 0.25)
+         libxs-parse-keyword-perl (>= 0.48),
+         libxs-parse-sublike-perl (>= 0.35)
 Description: module providing a simple syntax for lexical field-based objects
  Object::Pad provides a simple syntax for creating object classes, which uses
  private variables that look like lexicals as object member fields.
