## libobject-pad-perl 0.820

=== debian/changelog ===
libobject-pad-perl (0.820-1) unstable; urgency=medium

  * Import upstream version 0.820.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Mar 2025 18:42:07 +0100
