## libobject-pad-perl 0.821

=== debian/changelog ===
libobject-pad-perl (0.821-1) unstable; urgency=medium

  * Import upstream version 0.821.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Sep 2025 23:36:16 +0200
