=== debian/control ===
Source: libobject-pad-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
 Jonas Smedegaard <dr@jones.dk>,
Section: perl
Testsuite: autopkgtest-pkg-perl
# don't add
#               libfuture-perl <!nocheck>,
#               libfuture-asyncawait-perl <!nocheck>,
#               libsyntax-keyword-dynamically-perl <!nocheck>,
# otherwise we have a circular build dependency
Build-Depends:
 debhelper-compat (= 13),
 libextutils-cbuilder-perl,
 libfile-sharedir-perl <!nocheck>,
 libindirect-perl <!nocheck>,
 libmodule-build-perl,
 libtest2-suite-perl <!nocheck>,
 libxs-parse-keyword-perl (>= 0.48),
 libxs-parse-sublike-perl (>= 0.35),
 perl-xs-dev,
 perl:native,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libobject-pad-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libobject-pad-perl.git
Homepage: https://metacpan.org/release/Object-Pad

Package: libobject-pad-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
 libfile-sharedir-perl,
 libindirect-perl,
 libxs-parse-keyword-perl (>= 0.48),
 libxs-parse-sublike-perl (>= 0.35),
Description: module providing a simple syntax for lexical field-based objects
 Object::Pad provides a simple syntax for creating object classes, which uses
 private variables that look like lexicals as object member fields.
 .
 Classes are automatically provided with a constructor method, called new,
 which helps create the object instances. This may respond to passed
 arguments, automatically assigning values of fields, and invoking other
 blocks of code provided by the class.
