=== debian/watch ===
version=4
https://metacpan.org/release/Object-Pad   .*/Object-Pad-v?@ANY_VERSION@@ARCHIVE_EXT@$
