## libobject-pad-perl 0.822

=== debian/changelog ===
libobject-pad-perl (0.822-1) unstable; urgency=medium

  * Import upstream version 0.822.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Nov 2025 21:29:19 +0100
