## libobject-pad-perl 0.823

=== debian/changelog ===
libobject-pad-perl (0.823-2) unstable; urgency=medium

  * Add patch to fix floating point handling which causes a test failure.
    Thanks to Niko Tyni for the patch. (Closes: #1121148)
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Dec 2025 22:48:16 +0100

libobject-pad-perl (0.823-1) unstable; urgency=medium

  * Import upstream version 0.823.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Dec 2025 18:42:50 +0100
